## org.eclipse.wst.validation.internal.provisional.core
Interface IValidatorExtender

    public interface IValidatorExtender

Method Summary
`void` `validationFinishing(IProject project, ValidationState state, IProgressMonitor monitor)`

Method Detail

### validationFinishing

    void validationFinishing(IProject project,
                             ValidationState state,
                             IProgressMonitor monitor)